/* $Id: minnelli.css,v 1.3.2.1 2008/02/05 09:27:26 goba Exp $ */

/**
 * Minnelli, for Drupal 6.x
 * Stefan Nagtegaal, iStyledThis [dot] nl
 * Steven Wittens, acko [dot] net
 */

body #wrapper #container {
  width: 965px;
}
#center{
	width: 965px;
}
body.sidebars #wrapper #container {
  width: 965px;
}

body.sidebar-left #wrapper #container,
body.sidebar-right #wrapper #container {
  width: 965px;
}


#header-region {
  width: 965px;
  margin:auto;
}